<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<!-- Head -->

<title>Privacy Policy: Visa Bureau</title>
<meta name="description" content="Privacy Policy - Visa Bureau Ltd, a private company providing visa and immigration services to Australia, New Zealand, UK, USA and Canada." />
<meta name="keywords" content="Privacy Policy" />
<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />

<link href="/css/vb.css" type="text/css" rel="stylesheet"/>
<link rel="shortcut icon" href="http://www.visabureau.com/favicon.ico" type="image/vnd.microsoft.icon"/>
<!--<link rel="apple-touch-icon" href="/iphone/apple-touch-icon.png"/>-->

<script src="/scripts/PageLinks.js" type="text/javascript"></script>
<LINK REL="apple-touch-icon" HREF="http://www.visabureau.com/media/4623822/apple-touch-icon.png" />
<!-- End Head -->
</head>
<body>
<!--  Clickcease.com tracking-->
<!--googleoff: all-->
<script type="text/javascript">
    var script = document.createElement("script");
    script.async = true; script.type = "text/javascript";
    var target = 'https://clickcease.com/monitor/stat.js';
    script.src = target;
    var elem = document.head;
    elem.appendChild(script);
</script>
<noscript><img src="https://monitor.clickcease.com/stats/stats.aspx" alt="Click Fraud Protection" /></noscript>
<!--googleon: all-->
<!--  Clickcease.com tracking-->
<!-- Start Google Website Optimiser Code -->

<!-- End Google Website Optimiser Code -->
<!-- Header -->
<div id="header">
	<a href="/" id="logo">
	<img src="/media/4004132/logo-global.gif" border="0" alt="Visa Bureau" align="left" /></a><form action="/search.aspx">
		Search <input type="text" size="60" maxlength="100" name="q" value="" class="sm" id="search" /> <input type="image" src="/media/4004137/button-go.gif" alt="GO" align="middle" />
	</form>
	<p class="tlinks2"><a href="/about-us.aspx">About Us</a>|<a href="/contact-us.aspx">Contact Us</a>|<a href="/press-and-media.aspx">Media Centre</a>|<a href="/careers.aspx">Careers</a>|<a href="http://www.visabureau.com/blogs.aspx">Visa Bureau Blogs</a>|<a href="https://assessments.visabureau.com/user/default.aspx" class="end">Client Area</a></p>
</div>
<div id="topnav" style="height:30px;">

</div>
<!-- End Top Navigation -->
<!-- Content -->
<div id="content">
<!-- PageLinks-->
<p class="pagelinks">
<a href="javascript:bookmark('http://www.visabureau.com/privacy.aspx','Privacy Policy: Visa Bureau')"><img src="/images/icon-bookmark.gif" alt="Bookmark this page" />Bookmark</a>&nbsp; <a href="javascript:printpage()"><img src="/images/icon-print.gif" alt="Print this page" />Print</a>
</p>
<!-- End PageLinks -->


		<!-- Start copy/content -->
			<form method="post" action="/privacy.aspx" id="ctl06">
<div>
<input type="hidden" name="__EVENTTARGET" id="__EVENTTARGET" value="" />
<input type="hidden" name="__EVENTARGUMENT" id="__EVENTARGUMENT" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUJOTkzNjk4NjQ4ZGQyM/HtJ3z5whlE0n+hzWE79RZ+jw==" />
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['ctl06'];
if (!theForm) {
    theForm = document.ctl06;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="/WebResource.axd?d=DP1e5lknuVGrGEIsUKhW4DXfneiGQlEBxoYlA-DIUM2xCf5z5GoIw7mQP1bUC8Vkc9dr9ksPci1e1HXkhhY7i_fth6A1&amp;t=635588624026805809" type="text/javascript"></script>


<script src="/ScriptResource.axd?d=QtkAmRcMnb90d093tHG8XQ5icXOOE1PB0637UiEc3OcSOsw45ujBj77cHTBUho_6jnRfDVO8uBQVtWmMfcUdtZ9Pr2Z5fHiTOYDTiwWpZ4wO0Si0wtJBvbY2ZpzK_u3oOJ9gc9IKpsZGEsNjvmTlaNgH0Ozhi-vQLSjiSkcb7MMAtETB0&amp;t=634136905627167514" type="text/javascript"></script>
<script src="/ScriptResource.axd?d=AeVthZp-2pPN_ofbsMoB3wj-ZbFvibsP5QbkiRS3JFtWELeW0HNmTPJsx-On2fUlY9tTAC7O5VbwhCPHYsO7jU_cWPJ3id73wBFK812bR2xeCLGCM8P8ltxRil4Dv96BDX2MHdlEGAmWtmjERKiblTX5dRqyXtEXbNELtoBTQgIxGPPO0&amp;t=634136905627167514" type="text/javascript"></script><script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('umbracoScriptManager', document.getElementById('ctl06'));
Sys.WebForms.PageRequestManager.getInstance()._updateControls([], [], [], 90);
//]]>
</script>

<p class="bc">
  »  <strong>Privacy Policy: Visa Bureau</strong></p>
<h1>Privacy Policy </h1>
<div class="pageNewDisclaimerText">
Visa Bureau is not affiliated with the Australian Government but is an independent UK company. Australian visas are available from the Australian Government at a lower cost or for free when you apply directly. Our comprehensive <a href="/australia/visa-bureau-service.aspx">visa and immigration services</a> include immigration advice from registered migration agents, an exceptional success rate, document checking and visa processing. 
</div>
<p style="font-weight: bold">
This Policy is devised to help you feel more confident about the privacy and security of your personal details. We collect and process personal data only in strict compliance with the Data Protection Act 1998 and associated legislation. 
</p>
<h6>1. Information Gathered</h6>
<p>
Visa Bureau collect personal information from Online Visa Assessments, email and SMS alerts and data capture forms on our website. Cookies are used when entering our site to record the location from where each visitor arrived. These records are used for tracking visitors who come from our affiliate sites and other pre-defined web sources. Each web page access is recorded in a log file. The contents of the log file are analysed each month to determine how many visitors Visa Bureau serve, what pages they look at most, and from where they connect. This information is not shared with anyone outside our organisation. 
</p>
<h6>
<p>
2. Use of Personal information 
</p>
</h6>
<p>
Visa Bureau uses your personal information to assess your suitability for different visa classes and your data to tailor our service to match your needs. Visa Bureau may also use personal information collected to conduct market research, to determine site usage, to run competitions and for direct marketing purposes relating to our business. Visa Bureau may pass your data to limited selected third parties but we will advise you when we do and will provide a mechanism for you to remove or delete your data from our systems.
</p>
<p>
By completing the Online Assessment you consent to being contacted by Visa Bureau in the future for marketing purposes only. This may include e-mail, contact by means of a telephone call, by post, text messaging or any other format. 
</p>
<p>
Visa Bureau has legal obligations, under the Data Protection Act 1998, to collect any personal information that you provide to us fairly. Visa Bureau will hold your personal information securely. Manual destruction of files, records and computer print-outs containing sensitive data are carried out in a secure way by either internally shredding or using a supplier who uses secure disposal methods. 
</p>
<p>
Due to privacy laws, Visa Bureau are unable to discuss your personal details with any third party enquiring on your behalf (including family) unless you provide your consent authorising us to do so. 
</p>
<h6>3. Updates</h6>
<p>
You may notify us of any updates, amendments and corrections to previously collected user information by using the contact form in the Contact Us page on www.visabureau.com. <br />
We may change this privacy policy from time to time and you should check these regularly. Your use of the Visa Bureau site will be deemed an acceptance of the privacy policy existing at that time. 
</p>
<h6>4. Call Recording</h6>
<p>
To maintain the highest standards of courtesy and service, help with training purposes and ensure that we remain compliant with regulatory requirements, we may monitor or record our phone conversations with you.&nbsp; 
</p>
<h6><a name="cookies" title="cookies"></a>5.&nbsp;Cookies</h6>
<p>
Cookies are small text files that are placed on your computer by websites that you visit. They are widely used in order to make websites work, or work more efficiently, as well as to provide information to the owners of the site. 
</p>
<p>
<strong>The table below explains the cookies we use and why:</strong> 
</p>
<table border="0" cellspacing="0" cellpadding="0" class="style">
	<tbody>
		<tr class="top">
			<td colspan="3">
			<h2 class="InformationTableHeading">Cookies used on&nbsp;the Visa Bureau website</h2></td>
		</tr>
		<tr class="head">
			<td colspan="3"><span class="InformationEmphasiseTable">Strictly necessary cookies</span></td>
		</tr>
		<tr valign="top">
			<td class="borderbold" width="20%" align="left" valign="middle">Cookie</td>
			<td class="borderbold" width="40%" align="center" valign="middle">Purpose</td>
			<td class="borderbold" width="20%" align="center" valign="middle">Session</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>ASP.NET_SessionId</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			ASP.NET issues a cookie called ASP.NET_SessionId. This cookie contains the user&#39;s session ID but does not store personal data about you. 
			</p>
			</td>
			<td align="center" valign="middle">Session expiry (expires when you close the browser).</td>
		</tr>
		<tr>
			<td valign="top"><strong>visabureau.com</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Manages your login to visabureau.com websites. 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>currency.visabureau.com</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Stores your display currency preference (if set). 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr>
			<td valign="top"><strong>UsersSplitTestInfo</strong> </td>
			<td align="center" valign="middle">
			<p align="left">
			Stores split testing page information&nbsp;for testing purposes (no personal information). 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>civicAllowCookies</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Used to record if a user has read the cookie usage disclaimer and&nbsp;has accepted the use of cookies. 
			</p>
			</td>
			<td align="center" valign="middle">90 day expiry.</td>
		</tr>
		<tr class="head">
			<td colspan="3"><span class="InformationEmphasiseTable">Internal tracking cookies</span></td>
		</tr>
		<tr valign="top">
			<td class="borderbold" width="20%" align="left" valign="middle">Cookie</td>
			<td class="borderbold" width="40%" align="center" valign="middle">Purpose</td>
			<td class="borderbold" width="20%" align="center" valign="middle">Session</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>s_cid</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Stores affiliate information from partner websites and affiliates (no personal information is stored). 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr>
			<td valign="top"><strong><span>r_url</span></strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Stores referrering URL information for marketing analysis purposes. 
			</p>
			</td>
			<td align="center" valign="middle">One year expiry.</td>
		</tr>
		<tr class="head">
			<td colspan="3"><span class="InformationEmphasiseTable">External tracking cookies</span></td>
		</tr>
		<tr valign="top">
			<td class="borderbold" width="20%" align="left" valign="middle">Cookie</td>
			<td class="borderbold" width="40%" align="center" valign="middle">Purpose</td>
			<td class="borderbold" width="20%" align="center" valign="middle">Session</td>
		</tr>
		<tr class="white">
			<td valign="top"><strong>__atuvc</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Tracking cookie set by Google AddThis. 
			</p>
			</td>
			<td align="center" valign="middle">Two year expiry.</td>
		</tr>
		<tr>
			<td valign="top"><strong>__utm*family</strong></td>
			<td align="center" valign="middle">
			<p align="left">
			Tracking cookies set by Google Analytics, which are used to monitor how a visitor&nbsp;accesses and uses this&nbsp;website. 
			</p>
			</td>
			<td align="center" valign="middle">Six month expiry.</td>
		</tr>
	</tbody>
</table>
<p>
<strong>A cookie will not provide us with any personal information.</strong> Therefore, if you have not supplied us with any personal information, you can still browse our site anonymously. If you do not want a cookie you can set your browser to deny it as most web browsers allow some control of most cookies through the browser settings. 
</p>
<p>
To find out more about cookies, including how to see what cookies have been set and how to manage and delete them, visit <a href="http://www.aboutcookies.org/" target="_blank">http://www.aboutcookies.org/</a> or <a href="http://www.allaboutcookies.org/" target="_blank">http://www.allaboutcookies.org/</a>. 
</p>
<p>
To opt out of being tracked by Google Analytics across all websites visit <a href="http://tools.google.com/dlpage/gaoptout" target="_blank">http://tools.google.com/dlpage/gaoptout</a>. 
</p>
<h6>6. IP Addresses</h6>If you are connected to the internet you will have an IP Address. This may take the form of a figure, such as 123.456.78.9. The address will be automatically collected and logged as part of the connection of your computer to our Visa Bureau server and may be used to determine the total number of visits to each part of the site. If there is a security breach the relevant IP Address will be identified by the Internet Service Provider and the user may be contacted. 
<h6><br />
7. Our security precautions</h6>This site has security measures in place to protect against the loss, misuse and alteration of the information under our control. Our secure server software (SSL) is the industry standard and among the best software available today for secure commerce transactions. We use ThawteTM encryption systems to ensure that we have the most secure authentication and verification procedures in use. It encrypts all of your personal information, including credit card number, name, and address, so that it cannot be read as the information travels over the Internet and is securely stored.<br />
<br />
<h6>8. Scope of the policy</h6>Visa Bureau reserves the right to change this statement at any time without warning to meet any statutory requirements or changes in the nature of our activities and services. This privacy statement does not form the basis of any contract between parties.<br />
<br />
<h6>9. Third Party Links</h6>
<p>
This privacy policy only covers the Visa Bureau website at www.visabureau.com. Links within this site to other websites are not covered by this policy. 
</p>
<p style="font-weight: bold">
Visabureau.com is operated by: 
</p>
<p>
Visa Bureau Ltd. <br />
15 Harwood Road <br />
Fulham <br />
London SW6 4QP 
</p>
<p>
If you wish to contact us regarding your privacy and use of the website, <a href="mailto:privacy@visabureau.com">please click here</a>. 
</p>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="CA0B0334" />
</div>

<script type="text/javascript">
//<![CDATA[
Sys.Application.initialize();
//]]>
</script>
</form>





			<!-- End copy/content -->
			<!-- Footer -->
			<div id="footer">
	<p><span>&copy;Visa Bureau 2003-2016</span></p>

<p><a href="/sitemap.aspx">Site Map</a><a href="/terms-of-use.aspx" rel="nofollow">Terms of Use</a><a href="/privacy.aspx" rel="nofollow">Privacy</a><a href="/contact-us.aspx" rel="nofollow">Contact Us</a></p>
</div>
			<!-- End Footer -->
			</div>

		<!-- End Content -->
		<!-- Left Navigation -->
		<div id="nav"><ul /></div>	
		<!-- End Left Navigation -->
		<!-- Right-hand column -->
		<div id="right">
		

		</div>
		<!-- End Right-hand column -->
<!-- Start Google Website Optimiser Code -->

<!-- End Google Website Optimiser Code -->
<!-- Google Analytics -->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-320546-1");
pageTracker._setDomainName("visabureau.com");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<!-- End Google Analytics -->

<!-- Start EU Cookie Disclaimer -->




<script src="/scripts/jquery-1.7.2.js" type="text/javascript"></script>
    <script src="http://www.geoplugin.net/javascript.gp" type="text/javascript"></script>
    <script src="/scripts/cookieControl-5.1.min.js" type="text/javascript"></script>
<script type="text/javascript">//<![CDATA[
    cookieControl({
        introText: '<p>This site uses some unobtrusive cookies to store information on your computer.</p>',
        fullText: '<p>All information that these cookies collect is aggregated and therefore anonymous. It is only used to improve how our website works.</p><p>We have a <a href="http://www.visabureau.com/privacy.aspx#cookies" target="_blank">full list of the cookies used by this site on our Privacy Policy page</a>, with information on what the purpose of each of them is and advice on how to manage them.</p><p>To control third party cookies, you can adjust your <a href="http://www.civicuk.com/browser-settings" target="_blank">browser settings</a>.</p>',
        position: 'right', // left or right
        shape: 'triangle', // triangle or diamond
        theme: 'light', // light or dark
        startOpen: true,
        autoHide: 6000,
        subdomains: true,
        protectedCookies: [], //list the cookies you do not want deleted ['analytics', 'twitter']
        consentModel: 'information_only', //information_only, implicit, 
        onAccept: function () { ccAddAnalytics() },
        onReady: function () { },
        onCookiesAllowed: function () { ccAddAnalytics() },
        onCookiesNotAllowed: function () { },
        countries: 'Austria,Belgium,Bulgaria,Cyprus,Czech Republic,Denmark,Estonia,Finland,France,Germany,Greece,Hungary,Ireland,Italy,Latvia,Lithuania,Luxembourg,Malta,Netherlands,Poland,Portugal,Romania,Slovakia,Slovenia,Spain,Sweden,United Kingdom' // Or supply a list ['United Kingdom', 'Greece'] //United Kingdom,Netherlands
    });

    function ccAddAnalytics() {
       
    }
   //]]>
</script>  
<!-- End EU Cookie Disclaimer -->

<script type="text/javascript">
function preloader() 
{
 touristImage = new Image(); 
 touristImage.src = "http://www.visabureau.com/media/4574528/panel-travel-visa-small.png";
 touristHoverImage = new Image(); 
 touristHoverImage.src = "http://www.visabureau.com/media/4574552/panel-travel-visa-small-mouseover.png";
 
 workingHolidayImage = new Image(); 
 workingHolidayImage.src = "http://www.visabureau.com/media/4574557/panel-working-holiday-small.png";
 workingHolidayHoverImage = new Image(); 
 workingHolidayHoverImage.src = "http://www.visabureau.com/media/4574562/panel-working-holiday-small-mouseover.png";
 
 skilledImage = new Image(); 
 skilledImage.src = "http://www.visabureau.com/media/4574518/panel-work-small-alt.png";
 skilledHoverImage = new Image(); 
 skilledHoverImage.src = "http://www.visabureau.com/media/4574523/panel-work-small-alt-mouseover.png";
}
</script>

		<!-- InstanceEnd -->
	</body>
</html>


